import RegisterScreen from '@/screens/auth/register/RegisterScreen';
import React from 'react';
import { ScrollView, StyleSheet, View } from 'react-native';

export default function Index() {
  return (
    <View style={styles.safeArea}>
      <ScrollView
        contentContainerStyle={{ flexGrow: 1 }}
        keyboardShouldPersistTaps="handled"
        showsVerticalScrollIndicator={false}
      >
        <RegisterScreen />
      </ScrollView>
    </View>
  );
}

const styles = StyleSheet.create({
  safeArea: { flex: 1, backgroundColor: '#0f172a' },
});
